@charset "utf-8";

img {
	line-height:1%;
	vertical-align:bottom;
}

li img {
	display:block;
}

a {
	color:#cc0000;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

header {
	background-color: #000;
	/*line-height: 56px;*/
	text-align: center;
	width: 100%;
	color: #fff;
}

header ul {
	margin:20px 0;
	text-align:center;
}

header li {
	display: inline-block;
	padding: 0 10px;
	background:url(../images/ic_menu.gif) left center no-repeat;
	background-size:4px 6px;
}

.cb-header {
	position: fixed;
	left: 0;
	/*
	ページを読み込んだ初期表示でヘッダーバーを
	非表示にしておきたい場合は以下を指定
	*/
	visibility: hidden;
}

footer {
	margin:10px 0 15px;
	text-align:center;
}

footer p {
	font-size:84%;
}

/* @group clearfix ----------------------------------------- */

.cf:after {
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	content:".";
	font-size:0;
}

* html .cf {/* IE6 */
	zoom:1;
}

*:first-child+html .cf {/* IE7 */
	zoom:1;
}

/* @end */
